.ranking-client {padding-top: 20px;}
.ranking-client .title {background-color: #ccc; text-align: center; font-size: 30px; color: #fff; padding: 10px 0; font-weight: bold;}
.box-ranking .genre-title {width: auto; font-size: 26px; background-color: #ccc; color: #fff; border: none; border-radius: 4px; padding: 6px 16px; font-weight: normal; line-height: normal; margin: 0;}
.box-ranking .genre-title a {color: #fff;}
#footer h2 {font-size: 16px;}